[main]
drawtitlebox=0

[folder]
tile=buttonD1.bmp
light_tile=buttonD2.bmp
down_tile=buttonD3.bmp

color_red=14	
color_green=25
color_blue=106

[bar]
leftspace=0
rightspace=0
topspace=0
bottomspace=0
back_stretch=cell_back.bmp
back_mustReSize = 1
scrollbar=scrollbar.bmp
[menu]
;底色
color_r=239
color_g=244
color_b=255
;选中的底色
color_hot_r=213
color_hot_g=227
color_hot_b=255
;线条颜色
color_line_highlight_r=17
color_line_highlight_g=40
color_line_highlight_b=157
color_line_shadow_r=17
color_line_shadow_g=40
color_line_shadow_b=157
;左侧TITLE颜色
color_titlebar_r=113
color_titlebar_g=153
color_titlebar_b=234
;文本3DHIGHTLIGHT
;color_3dhighlight_r=
;color_3dhighlight_g=
;color_3dhighlight_b=
;文本颜色
color_text_r=50
color_text_g=50
color_text_b=50
;选中文本颜色
color_text_hot_r=0
color_text_hot_g=0
color_text_hot_b=0
;UNABLED文本颜色
;color_text_gray_r=
;color_text_gray_g=
;color_text_gray_b=
;分割条上线颜色
color_separator_top_r=147
color_separator_top_g=186
color_separator_top_b=254
;分割条下线颜色
color_separator_bottom_r=255
color_separator_bottom_g=255
color_separator_bottom_b=255

logo=logo.bmp

[SkinInfo]
SkinName=QQ2004
SkinGUID=4E7E0D18AA9647be933DB1A0AF8FF698
SkinOrigin=tencent
Maker=tencent	
Time=2004.03.21
CopyRight=tencent
PreviewImage=PreviewImage.jpg
Remark=QQ2004引爆时尚 沟通无限